<!-- This guage is for Posky 777 for making the APUDoor action   -->
<Gauge Name="PkyAPUDoor" Version="1.0">
<copyright>(c)2007 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value> 


              (A:TURB ENG REVERSE NOZZLE PERCENT:1,percent) 1 &gt; if{
                 100
              }
              els{ 
                 0
              }
               (>L:PkyENG0Rev,percent) 
               
              (A:TURB ENG REVERSE NOZZLE PERCENT:2,percent) 1 &gt; if{
                 100
              }
              els{ 
                 0
              }
               (>L:PkyENG1Rev,percent) 
</Value>
</Select>
</Element>  
</Gauge>
